| Type | Object type | Object name | Table name| Structure SQL statement | Database statement |
| -------- | -------- | -------- | ---------------- | -------------------- | --------------------- |
<% inconsistencies.each do |inconsistency| %>
| <%= inconsistency['type'] %> | <%= inconsistency['object_type'] %> | <%= inconsistency['object_name'] %> | <%= inconsistency['table_name'] %> | <%= inconsistency['structure_sql_statement']&.strip %> | <%= inconsistency['database_statement']&.strip %> |
<% end %>
